How to install librdkit-dev on Debian 9 (Stretch)